# Generated by Django 4.0.7 on 2022-08-23 05:52

import wagtail.blocks
import wagtail.fields
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0004_alter_maincontactpage_contact_boxes_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="mainpersonpage",
            name="twitter_username",
            field=models.CharField(
                blank=True,
                max_length=32,
                null=True,
                verbose_name="Uživatelské jméno twitter",
            ),
        ),
        migrations.AlterField(
            model_name="mainhomepage",
            name="twitter_usernames",
            field=wagtail.fields.StreamField(
                [
                    (
                        "username",
                        wagtail.blocks.CharBlock(label="Twitter uživatelské jméno"),
                    )
                ],
                blank=True,
                use_json_field=None,
                verbose_name="Uživatelská jména pro synchronizované twitter účty",
            ),
        ),
    ]
